c3d2.social:
    - '@mail@c3d2.de': ENC[AES256_GCM,data:u7o43T2FlE/bjzcKj5Hax9hbV8P1dIW8ztBJb4x3ppM=,iv:agUE6B8rmF6olyWM3/bu9sNej1oV2nw7EMLbh0TV8fg=,tag:xxt7yLsIBdLqpF3j2UMK4g==,type:str]
    - '@datenspuren@c3d2.de': ENC[AES256_GCM,data:dBaDf23yr/iOA4vYVek/n0Q5Iqyn7n87FjfqxPlhPP4=,iv:ViAvydufbTGFrccKOMgabOml6dvnoaeagfndcQ6Wda0=,tag:zesMmIuJVdDGbibI3CzifA==,type:str]
    - '@pentaradio@c3d2.de': ENC[AES256_GCM,data:f6IXL7FEqxL4mhXdIVl4nGmpGqX3ikkMZOcElX3LLOA=,iv:2AlrdC1M2uby7McHcxirRzqx3Y6gdeB04Vukmec5ChQ=,tag:R0zwSaxcNul7juvLb0Lclw==,type:str]
    - '@spacepi@c3d2.de': ENC[AES256_GCM,data:UiDYRSxcIHdOm8Oj5Lxq6LWmcdAvdz+6hgGDWTQcudU=,iv:HsFFP7217DGQ1LHuOmg9/XWYpa1+Dcx8mecQ34RqvJQ=,tag:x6EMoHUfEiZfiCAz1MgODA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age: []
    lastmodified: "2023-10-03T22:12:30Z"
    mac: ENC[AES256_GCM,data:kcUKoBX/pUhVM3GnHJiGZVAg5J4hFIfwpX8v+X24/EFz4f3RVPiJVCIskEwpIOQezy1O5vTYnwSUecH7SwfHD0ftMdaMcfBF0EkByPM/OuOjp2rSh87MCQ/tgHXmovQRa+hUiAyvIupLz+1Iyd4k+g4sI9ezaWGLh3ljpX4xCis=,iv:kIYkQTTPq7nj5676zroBH5IHtQDXdy9rHefwKWbX6LQ=,tag:iqa2Q3oyUJY1/rlxkbSU/Q==,type:str]
    pgp:
        - created_at: "2023-10-25T09:46:25Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAAgaNPeQRpW55d7cWEOSO/OHBCYVmTkXGKOzxsmz5GcT7C
            P//poPc0iooch/0qseAcSnqduM0ENMIvRIYT/kGzHGpm9Pj1XqrdVeeP0ALlnnC4
            Iad5wBS+glbXtaGwD3uHpiZjJeg0vEqsZWZ8G/gQs8UWaGsOORrj6UCOQjVkID76
            Y1wK+DXzM8Kv2PDMpI0+x4RqTFJss6B5WR6bGtxxDl8yv9HcdfZ7Z5sCxLS/UEJz
            MrRXSqJvm/ZWvxdhVQOBfSyYvrYZr2qjhs2bBzj4maHX6S/hK/0Gs6IreLBjqWfZ
            1R3ne+9SWKBC9pu6ZQw0/x8nZFoTz0uljY7vYxiGSiwJNT8MHsOS8LwgNTuyW6iX
            20JK7YepTpl/Z3CDDlkKU1o3uUMnE+reeSiXJNpI6AbYm90gZT6AC1KiyaYMiYG0
            JQGNbr0c59jJjxzK1GInu8k3vAL2ACrSvrBZp0IODeaX7HfE+f+tAwVQYugEXH/x
            cQ4jtBr/t+ur6ya/Al/T2aeRHOgVH0CPyjUuRHfaxpKuEEuSE6ifPkJ86PKdV8oH
            HDyS/S0+tjzJIk4nhgaKBV60gsy9SLeip46kyb8WEi8c5hcJ9IN5DL46eBfav5AE
            qfZFR+DarPC30Malz0hd3vtGED//zZdH/PpWgYPjzJXQNPrvfX8Mb2z+VPvf0hzS
            XgHKu3RNZ79ZXX0Yet3s+a2stDN48saLcy4c3KKUqCyhwcjTDbjCCGWtVE6NvkYB
            Xi++tU2CiWfTFHMiJKtRLuDvXSKJvDfk0phUVty7L8B/V1N+fcELknG0FCL+/c0=
            =oyA7
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-10-25T09:46:25Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9qJIVK2WMV7AQ//XCmAsNouI3zSkMC3o32SE+5GToIRINaZ+5FI+NXnfilZ
            j5YfG8XPf9GhaIQdzToUM+cF5ILiqzJ2SqIzwhxVwT5Aw3ybabFQM1db41t/AYFs
            k+ICfq1eScrLkfRMwB6vEMo1nOIUUytsnf80Sw10mmtcCxy3JyOEjnRNm63cMJfu
            qdciGmiw66q11Hrd80OBjBiBZTVWznvqTA2vUl316AarFq+DZcWmknE321RQRcxG
            9uZkQiNujcB5+OKbyVQkE3GhkhgATzuXonsCSL8j/zH2lerIhRiCE4QjR0TaiGls
            7Itt1l897P9f1SUOi4LfS8Ou48xMGlyqOWXqrZDvt5lSdwS94x8pM0877UBkkNX9
            ScGCk/L2/R8yXZ87niCfr9j/bEOhZtfFuO932O5VprAZzWezePtTfZyZHG2LZkw4
            aQt5iityZ+i9NJl0Kb3R1KOgJ3goHAf+r0Mkc4fAe2s5ccVTAAd3GvRmiZIpNk7O
            BjsXAZnhzUh1WzvK7+J3Ap+dRhtXoUNFKKkayqs7X8OW23jVMGcPKWDkqXM/ZMfz
            +nFNQheyq27E0V+pNR9Be7cQWQJqJ8o5uPEYN9Qr5VhgpEdhWj2zHq9czIqcEXl4
            wLplJJ69EQOybT4sikFEjK556OfDt445bLNEObi8DJAQhMU8hMzcuIZ41DknbSrS
            XgGQYXdmLVqVsBmEIoM2HLjECX5EuPe3NelPfAg5/P1aArTfxS9ehs+fQlzqvtxH
            ze8PE8H0alnbSkUvj8Y+lzlt3pFStdZFBVZ99jzMCrgFLmKx4KsfPRYln/Bjs7k=
            =CNfD
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-10-25T09:46:25Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA1mAEpDp7QgcAQ//QAKEFAN5Jls6zUQSAVS0/yIQN8i4DO4VJqiDNoI1DKK0
            had/9JVQ3CTUQurJA4mVj8W8mwMe+TpF9lLbWD1VtAL1Q4LPA/Yi2jSsyqXcc/I4
            LB6YiW78cQYz2Su7Bciv/hf8mzilMmujVtmcWyT+5ARZKo/GNbElCiABDQ0hikOs
            RChB4S1QcX7+sMfJuFfG5rRS2g8uG6MC9WyTVldqcYbqn2nHZ2xfqjCdQl7FR3Zs
            wKk0FXODAq3v/hVQGvFeGMnEGYQvs7wj5fVvLfP7K3CT7KC/2rKjsWD/De0+8Vwy
            ZyN+h5f0M7gfozJkQ5y8XL/xQdGoHY1Q66tmzu6/09IenphZH4XVcAFI82lMDTdl
            wzxGcsUmQlYAq3gqIowD8ldIGOomxH1CaOp05JfshxjcnGzBbzFj0QChRJtH17kU
            eg21+RldUV7bO8t45QVPLBcHzMtYOfDI4jz+vuEyPDKEOPoofoT3PKW3j1AbBxMd
            iPNTrKYOd5DZoh0d2T3rJXvvNxtKwU6gkUyy80FESzXnjFBO48KiFlCFnMi+HJrf
            TkoJJ5DjbkbiOFk1UpHM2EBsFL71fAsF0Bx9gihYe27KSumpq+D92KhW53Uy5Ox7
            mZ9zQuDMNgU/lJs5hcNAK/uK2gJrjWBTYbuvhPpsG4DzyicMWabmO+W1iiKqhonS
            XgHgnG61KxQBPPqM8kcDkUOCUm7bUX38m0ggzJt2wEvxFM84WnyiJhIjezMEUmJ4
            ddOx3Lu3yxql9ak5WudgRJPkIQxILnDf0STl/5Da1/Sqao6FhQxTwt1cjUC0PGQ=
            =9JEe
            -----END PGP MESSAGE-----
          fp: 9580391316684474BFBD41EC3E8C55248C19AF2A
    unencrypted_suffix: _unencrypted
    version: 3.8.0
